/* <style type="text/css" id="ib2-main-css"> */

body { font-family: "Open Sans", sans-serif; font-size: 14px; color:#333; }
body a { color: #428bca; }
body a:hover, body a:focus { color: #2a6496; }
body { min-height: 602px; height: auto;	background-image: none; background-attachment: scroll; background-color: rgb(240, 240, 240); background-position: 0% 0%; background-repeat: repeat; }
</style>
<!-- Running WishList Member v2.90.2515 -->
<style type='text/css'>
/* The Main Widget Enclosure */
.WishListMember_Widget {}
/* The Main Login Merge Code Enclosure */
.WishListMember_LoginMergeCode {}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* <style id="x-customizer-css-output" type="text/css"> */

a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .x-topbar .p-info a:hover, .x-breadcrumb-wrap a:hover, .widget ul li a:hover, .widget ol li a:hover, .widget.widget_text ul li a, .widget.widget_text ol li a, .widget_nav_menu .current-menu-item > a, .x-widgetbar .widget ul li a:hover, .x-accordion-heading .x-accordion-toggle:hover, .x-comment-author a:hover, .x-comment-time:hover { color:#ff2a13; }
a:hover, .widget.widget_text ul li a:hover, .widget.widget_text ol li a:hover, .x-twitter-widget ul li a:hover, .x-recent-posts a:hover .h-recent-posts { color:#d80f0f; }
.rev_slider_wrapper, a.x-img-thumbnail:hover, .x-slider-container.below, .page-template-template-blank-3-php .x-slider-container.above, .page-template-template-blank-6-php .x-slider-container.above { border-color:#ff2a13; }
.entry-thumb:before, .pagination span.current, .flex-direction-nav a, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .mejs-time-current, .x-dropcap, .x-skill-bar .bar, .x-pricing-column.featured h2, .h-comments-title small, .x-entry-share .x-share:hover, .x-highlight, .x-recent-posts .x-recent-posts-img, .x-recent-posts .x-recent-posts-img:before { background-color:#ff2a13; }
.x-recent-posts a:hover .x-recent-posts-img { background-color:#d80f0f; }
.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover { box-shadow:inset 0 3px 0 0 #ff2a13; }
.x-main { width:69.536945%; }
.x-sidebar { width:25.536945%; }
.x-topbar .p-info, .x-topbar .p-info a, .x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter { color:#b7b7b7; }
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, .x-navbar .desktop .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a { color:#272727; }
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a { box-shadow:inset 0 4px 0 0 #ff2a13; }
.x-navbar .desktop .x-nav > li > a { height:80pxpx; padding-top:34px; }
.x-navbar .desktop .x-nav > li ul { top:65px; }
.x-colophon.top, .x-colophon.bottom { border-top:1px solid #e0e0e0; border-top:1px solid rgba(0, 0, 0, 0.085); background-color:transparent; box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.8); }
.x-comment-author, .x-comment-time, .comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-rating label, .comment-form-comment label, .widget_calendar #wp-calendar caption, .widget.widget_rss li .rsswidget { font-weight:400; }
@media (max-width:979px) {
.x-widgetbar { left:0; right:0; }
}
body { font-size:14px; font-style:normal; font-weight:400; background-color:#f3f3f3; }
a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus { outline:thin dotted #333; outline:5px auto #ff2a13; outline-offset:-1px; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-style:normal; font-weight:400; letter-spacing:-1px; }
.w-h { font-weight:400 !important; }
.x-container.width { width:88%; }
.x-container.max { max-width:1200px; }
.x-main.full { float:none; display:block; width:auto; }
@media (max-width:979px) {
.x-main.full, .x-main.left, .x-main.right, .x-sidebar.left, .x-sidebar.right { float:none; display:block; width:auto !important; }
}
.entry-header, .entry-content { font-size:14px; }
.x-brand { font-style:normal; font-weight:400; letter-spacing:-3px; }
.x-brand img { width:250px; }
.x-btn-widgetbar { border-top-color:#16d313; border-right-color:#16d313; }
.x-btn-widgetbar:hover { border-top-color:#0085dd; border-right-color:#0085dd; }
.x-navbar { font-size:12px; }
body.x-navbar-fixed-top-active .x-navbar-wrap { height:80pxpx; }
.x-navbar-inner { min-height:80pxpx; }
.x-brand { font-size:54px; font-size:5.4rem; }
.x-navbar .x-brand { margin-top:13px; }
.x-navbar .x-nav-wrap .x-nav > li > a { font-style:normal; font-weight:400; }
.x-btn-navbar { margin-top:20px; }
.x-btn-navbar, .x-btn-navbar.collapsed { font-size:24px; }
@media (max-width:979px) {
body.x-navbar-fixed-top-active .x-navbar-wrap { height:auto; }
}
.x-btn, .button, [type="submit"] { color:#ffffff; border-color:#ac1100; background-color:#ff2a13; }
.x-btn:hover, .button:hover, [type="submit"]:hover { color:#ffffff; border-color:#600900; background-color:#ef2201; }
.x-btn.x-btn-real, .x-btn.x-btn-real:hover { margin-bottom:0.25em; text-shadow:0 0.075em 0.075em rgba(0, 0, 0, 0.65); }
.x-btn.x-btn-real { box-shadow:0 0.25em 0 0 #a71000, 0 4px 9px rgba(0, 0, 0, 0.75); }
.x-btn.x-btn-real:hover { box-shadow:0 0.25em 0 0 #a71000, 0 4px 9px rgba(0, 0, 0, 0.75); }
.x-btn.x-btn-flat, .x-btn.x-btn-flat:hover { margin-bottom:0; text-shadow:0 0.075em 0.075em rgba(0, 0, 0, 0.65); box-shadow:none; }
.x-btn.x-btn-transparent, .x-btn.x-btn-transparent:hover { margin-bottom:0; border-width:3px; text-shadow:none; text-transform:uppercase; background-color:transparent; box-shadow:none; }
.x-btn-circle-wrap:before { width:172px; height:43px; background:url(wp-content/themes/x/framework/img/global/btn-circle-top-small.png) center center no-repeat; -webkit-background-size:172px 43px; background-size:172px 43px; }
.x-btn-circle-wrap:after { width:190px; height:43px; background:url(wp-content/themes/x/framework/img/global/btn-circle-bottom-small.png) center center no-repeat; -webkit-background-size:190px 43px; background-size:190px 43px; }
.x-btn, .x-btn:hover, .button, .button:hover, [type="submit"], [type="submit"]:hover { margin-bottom:0.25em; text-shadow:0 0.075em 0.075em rgba(0, 0, 0, 0.5); }
.x-btn, .button, [type="submit"] { box-shadow:0 0.25em 0 0 #a71000, 0 4px 9px rgba(0, 0, 0, 0.75); }
.x-btn:hover, .button:hover, [type="submit"]:hover { box-shadow:0 0.25em 0 0 #a71000, 0 4px 9px rgba(0, 0, 0, 0.75); }
.x-btn, .button, [type="submit"] { border-radius:0.25em; }

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* <style type="text/css" id="ib2_el_v9MTvOA5-submit-css" class="ib2-element-css"> */

#ib2_el_v9MTvOA5-submit:hover, #ib2_el_v9MTvOA5-submit:active {color: #ffffff !important; text-shadow: 1px 1px 0 #4a4a4a !important; background-color:#e99b15 !important; border-color:#cd7f00 !important; background-image: linear-gradient(center bottom , #e99b15 0%, #ffbe38) !important; background-image: -moz-linear-gradient(center bottom , #e99b15 0%, #ffbe38) !important; }

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* <style type="text/css" id="ib2_el_zSJ0QyPm-countdown-css" class="ib2-element-css"> */

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* <style type="text/css" id="ib2_el_yqUakamb-submit-css" class="ib2-element-css"> */

#ib2_el_yqUakamb-submit:hover, #ib2_el_yqUakamb-submit:active {color: #ffffff !important; text-shadow: 1px 1px 0 #4a4a4a !important; background-color:#3071a9 !important; border-color:#14558d !important; }

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/